/*     743435 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neom1706162984.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#943e3d;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__743435__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__743435__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neo1706162983.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__743435__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     712545 : 이미지 리스트      */
.text__712545__ {padding:40px 0;}
.text__712545__>.txt1 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); background-image:url(''); background-repeat: no-repeat;   background-position: 97% 34%;}
.text__712545__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__712545__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__712545__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}

.text__712545__ .left>img {border-radius: 15px 15px 0 0;}
.text__712545__ .left>.txt_box01 {background:#943e3d; border-radius:0 0 0 0px; padding:15px 10px;}
.text__712545__ .left>.txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center;}

.text__712545__ .right {padding: 0 20px 20px;}
.text__712545__ .right>p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__712545__ .right>p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__712545__ .right>p>span {font-size:20px; font-weight:700; color:#343434; letter-spacing: 0.5em !important;}
.text__712545__ .right>.txt_box02 {background:#943e3d; padding:5px 20px; display: inline-block; margin:20px 0 15px;}
.text__712545__ .right>.txt_box02>p {color:#fff; font-size:18px; font-weight:700;  text-align: center;}
.text__712545__ .right ul {padding:0 0 0 18px; margin:0;}
.text__712545__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 2em; padding: 0 0 0 5px;}
.text__712545__ .right>.right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}

.text__712545__ .pc {display:none; height:104px; height: auto;}
.text__712545__ .mb {display:block;}

@media all and (min-width:1024px){
.text__712545__ {padding:90px 0;}
.text__712545__ p {font-size:23px}
.text__712545__>.txt1 {gap:0px;  background-position: 98% 3%;}

.text__712545__ .title01 {font-size:24px}
.text__712545__ .title02 { font-size:40px; margin-bottom:40px;}

.text__712545__ .left>.txt_box01>p {font-size:30px;}
.text__712545__ .left>.txt_box01 {border-radius:0 0 0 15px;} 

.text__712545__ .right {padding: 0 55px;}
.text__712545__ .right>p { font-size:30px;}
.text__712545__ .right>p>font {font-size:18px;}
.text__712545__ .right>p>span {font-size:35px;}
.text__712545__ .right>.txt_box02 {margin:40px 0 30px;}
.text__712545__ .right>.txt_box02>p {color:#fff; font-size:24px;}
.text__712545__ .right ul li { font-size:20px;}
.text__712545__ .right>.right02 {gap:20px;}

.text__712545__ .pc {display:block;}
.text__712545__ .mb {display:none;}
}

/*     712555 : 이미지 리스트      */
.text__712555__ {padding:0px 0 40px;}
.text__712555__>div {border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);}
.text__712555__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.3em;}

.text__712555__ .txt_box01 {background:#943e3d; border-radius:15px 18px 0 0px; padding:15px 10px;}
.text__712555__ .txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center; line-height:1em;}
.text__712555__ .txt1{padding: 10px 0; }
.text__712555__ .txt1 ul li{font-size:16px; color:#7f7f7f; margin:10px;}
.text__712555__ .pc {display:none; height:104px; height: auto;}
.text__712555__ .mb {display:block;}

@media all and (min-width:1024px){
.text__712555__ {padding:0px 0 90px;}
.text__712555__ p {font-size:20px}

.text__712555__ .txt_box01>p {font-size:30px;}
.text__712555__ .txt_box01 {border-radius:15px15px 0 0;} 

.text__712555__ .txt1{display:flex; justify-content: space-evenly;}
.text__712555__ .txt1 ul li{font-size:20px; color:#7f7f7f; margin:20px;}

.text__712555__ .pc {display:block;}
.text__712555__ .mb {display:none;}
}

